Index: /extensions/Psli_BingMaps/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/Psli_BingMaps/language/de_DE/plugin.lang.php	(revision 15431)
+++ /extensions/Psli_BingMaps/language/de_DE/plugin.lang.php	(revision 15432)
@@ -22,49 +22,105 @@
 // +-----------------------------------------------------------------------+
 $lang['Action'] = 'Aktion';
-$lang['Annuler le mode creation'] = 'Perimeter-Modus aufheben';
+$lang['Action Album'] = 'Action Album';
+$lang['Action Picture'] = 'Action Picture';
+$lang['Action Zoom'] = 'Action Zoom';
+$lang['Added pictures'] = 'Added pictures';
+$lang['Associated map'] = 'Associated map';
+$lang['Batch association'] = 'Batch association';
 $lang['Bing Maps Key'] = 'Bing Maps Key';
-$lang['Categorie'] = 'Kategorie';
+$lang['Category'] = 'Kategorie';
+$lang['Category not selected'] = 'Category not selected';
 $lang['Center Latittude'] = 'Ab der Breite';
 $lang['Center Longitude'] = 'Ab der Länge';
-$lang['Cliquez pour acceder aux photos'] = 'Klicken Sie um auf die Fotos zugreifen zu können';
-$lang['Cliquez pour zoomer sur'] = 'Klicken Sie, um zu vergrößern';
+$lang['Change Zoom Level'] = 'Change Zoom Level';
+$lang['Click to show pictures of'] = 'Klicken Sie um auf die Fotos zugreifen zu können';
+$lang['Click to zoom on'] = 'Klicken Sie, um zu vergrößern';
 $lang['Configuration'] = 'Einstellungen';
-$lang['Contenu'] = 'Kategoriebild anzeigen';
-$lang['Creer une zone'] = 'Perimeter erstellen';
-$lang['Enregistrer la zone'] = 'Perimeter speichern';
-$lang['Etes-vous sur ?'] = 'Sind Sie sicher?';
+$lang['Configuration mode'] = 'Configuration mode';
+$lang['Create a map'] = 'Create a map';
+$lang['Create a pin'] = 'Create a pin';
+$lang['Create a zone'] = 'Perimeter erstellen';
+$lang['Delete all points'] = 'Alles Entfernen';
+$lang['Delete last point'] = 'Letzter Punkt löschen';
+$lang['Delete this map'] = 'Delete this map';
+$lang['Delete this picture'] = 'Delete this picture';
+$lang['Delete this pin'] = 'Delete this pin';
+$lang['Delete this zone'] = 'Delete this zone';
+$lang['Entity field'] = 'Entity field';
+$lang['Exif import'] = 'Exif import';
+$lang['fifth step : check association with your maps'] = 'fifth step : check association with your maps';
+$lang['first step : create map'] = 'first step : create map';
+$lang['fourth step : make modification to pin associated to your pictures'] = 'fourth step : make modification to pin associated to your pictures';
+$lang['last step : Enjoy !'] = 'last step : Enjoy !';
 $lang['Latitude'] = 'Breite';
-$lang['Localisation - Plugin Psli-BingMaps'] = 'Lokalisation - Plugin Psli-BingMaps';
 $lang['Longitude'] = 'Länge';
-$lang['PointnClick Map'] = 'Point and Click Karte';
+$lang['Map mode'] = 'Map mode';
+$lang['Map Title'] = 'Map Title';
+$lang['Modified pictures'] = 'Modified pictures';
+$lang['New Entity'] = 'New Entity';
+$lang['New Map'] = 'New Map';
+$lang['New Picture'] = 'New Picture';
+$lang['New Pin'] = 'New Pin';
+$lang['New Zone'] = 'New Zone';
+$lang['No exif in pictures for this category'] = 'No exif in pictures for this category';
+$lang['No selected entity'] = 'No selected entity';
+$lang['No selected map'] = 'No selected map';
+$lang['Not assign to a category'] = 'Not assign to a category';
+$lang['Open Category'] = 'Open Category';
+$lang['Open Picture'] = 'Open Picture';
+$lang['Open this category'] = 'Open this category';
+$lang['Open this map'] = 'Open this map';
+$lang['Open this picture'] = 'Open this picture';
+$lang['Open this pin'] = 'Open this pin';
+$lang['Open this zone'] = 'Open this zone';
+$lang['Picture'] = 'Picture';
+$lang['Picture mode'] = 'Picture mode';
+$lang['Picture Title'] = 'Picture Title';
+$lang['pictures'] = 'pictures';
+$lang['Pin'] = 'Pin';
+$lang['Pin mode'] = 'Pin mode';
+$lang['Pin Title'] = 'Pin Title';
+$lang['Reload saved zone'] = 'Reload saved zone';
+$lang['second step : import exif data from your pictures'] = 'second step : import exif data from your pictures';
+$lang['Select a Category'] = 'Select a Category';
+$lang['Select a Map'] = 'Select a Map';
+$lang['Select a picture'] = 'Select a picture';
+$lang['Select a pin'] = 'Select a pin';
+$lang['Select a zone'] = 'Select a zone';
 $lang['Set'] = 'Set';
-$lang['Setup Helper'] = 'Benutzen Sie die Karte um die anfängliche mittlere Position und den Zoomfaktor der Karte festlegen.';
-$lang['Submit'] = 'Speichern';
-$lang['Supprimer la localisation'] = 'Alle Daten löschen';
-$lang['Supprimer le dernier point'] = 'Letzter Punkt löschen';
-$lang['Tout effacer'] = 'Alles Entfernen';
-$lang['Valider'] = 'Einreichen';
-$lang['Zoom maximum'] = 'Maximaler Zoom';
-$lang['Zoom minimum'] = 'Minimaler Zoom';
-$lang['Zoom niveau 10'] = 'Auf Level 10 zoomen';
-$lang['Zoom niveau 11'] = 'Auf Level 11 zoomen';
-$lang['Zoom niveau 12'] = 'Auf Level 12 zoomen';
-$lang['Zoom niveau 13'] = 'Auf Level 13 zoomen';
-$lang['Zoom niveau 14'] = 'Auf Level 14 zoomen';
-$lang['Zoom niveau 15'] = 'Auf Level 15 zoomen';
-$lang['Zoom niveau 16'] = 'Auf Level 16 zoomen';
-$lang['Zoom niveau 17'] = 'Auf Level 17 zoomen';
-$lang['Zoom niveau 18'] = 'Auf Level 18 zoomen';
-$lang['Zoom niveau 19'] = 'Auf Level 19 zoomen';
-$lang['Zoom niveau 1'] = 'Auf Level 1 zoomen';
-$lang['Zoom niveau 20'] = 'Auf Level 20 zoomen';
-$lang['Zoom niveau 2'] = 'Auf Level 2 zoomen';
-$lang['Zoom niveau 3'] = 'Auf Level 3 zoomen';
-$lang['Zoom niveau 4'] = 'Auf Level 4 zoomen';
-$lang['Zoom niveau 5'] = 'Auf Level 5 zoomen';
-$lang['Zoom niveau 6'] = 'Auf Level 6 zoomen';
-$lang['Zoom niveau 7'] = 'Auf Level 7 zoomen';
-$lang['Zoom niveau 8'] = 'Auf Level 8 zoomen';
-$lang['Zoom niveau 9'] = 'Auf Level 9 zoomen';
+$lang['Show guest view'] = 'Show guest view';
+$lang['Show map center'] = 'Show map center';
+$lang['third step : create new zone and new pin'] = 'third step : create new zone and new pin';
+$lang['User manual'] = 'User manual';
+$lang['You need to select a category'] = 'You need to select a category';
+$lang['You need to select a map'] = 'You need to select a map';
+$lang['You need to select a picture'] = 'You need to select a picture';
+$lang['You need to select a pin'] = 'You need to select a pin';
+$lang['You need to select a zone'] = 'You need to select a zone';
+$lang['Zone'] = 'Zone';
+$lang['Zone mode'] = 'Zone mode';
+$lang['Zone Title'] = 'Zone Title';
 $lang['Zoom'] = 'Ab dem Zoom';
+$lang['Zoom level 1'] = 'Auf Level 1 zoomen';
+$lang['Zoom level 10'] = 'Auf Level 10 zoomen';
+$lang['Zoom level 11'] = 'Auf Level 11 zoomen';
+$lang['Zoom level 12'] = 'Auf Level 12 zoomen';
+$lang['Zoom level 13'] = 'Auf Level 13 zoomen';
+$lang['Zoom level 14'] = 'Auf Level 14 zoomen';
+$lang['Zoom level 15'] = 'Auf Level 15 zoomen';
+$lang['Zoom level 16'] = 'Auf Level 16 zoomen';
+$lang['Zoom level 17'] = 'Auf Level 17 zoomen';
+$lang['Zoom level 18'] = 'Auf Level 18 zoomen';
+$lang['Zoom level 19'] = 'Auf Level 19 zoomen';
+$lang['Zoom level 2'] = 'Auf Level 2 zoomen';
+$lang['Zoom level 20'] = 'Auf Level 20 zoomen';
+$lang['Zoom level 3'] = 'Auf Level 3 zoomen';
+$lang['Zoom level 4'] = 'Auf Level 4 zoomen';
+$lang['Zoom level 5'] = 'Auf Level 5 zoomen';
+$lang['Zoom level 6'] = 'Auf Level 6 zoomen';
+$lang['Zoom level 7'] = 'Auf Level 7 zoomen';
+$lang['Zoom level 8'] = 'Auf Level 8 zoomen';
+$lang['Zoom level 9'] = 'Auf Level 9 zoomen';
+$lang['Zoom maximum'] = 'Minimaler Zoom';
+$lang['Zoom minimum'] = 'Maximaler Zoom';
 ?>
Index: /extensions/Psli_BingMaps/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/Psli_BingMaps/language/en_UK/plugin.lang.php	(revision 15431)
+++ /extensions/Psli_BingMaps/language/en_UK/plugin.lang.php	(revision 15432)
@@ -1,51 +1,126 @@
 <?php
-
-$lang['Setup Helper'] = 'Use the map to set initial center position and zoom level of the map.';
-$lang['PointnClick Map'] = 'Point and Click map';
-$lang['Localisation - Plugin Psli-BingMaps'] = 'Localisation - Plugin Psli-BingMaps';
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Action'] = 'Action';
+$lang['Action Album'] = 'Action Album';
+$lang['Action Picture'] = 'Action Picture';
+$lang['Action Zoom'] = 'Action Zoom';
+$lang['Added pictures'] = 'Added pictures';
+$lang['Associated map'] = 'Associated map';
+$lang['Batch association'] = 'Batch association';
+$lang['Bing Maps Key'] = 'Bing Maps Key';
+$lang['Category'] = 'Category';
+$lang['Category not selected'] = 'Category not selected';
+$lang['Center Latittude'] = 'Center Latittude';
+$lang['Center Longitude'] = 'Center Longitude';
+$lang['Change Zoom Level'] = 'Change Zoom Level';
+$lang['Click to show pictures of'] = 'Click to show pictures of';
+$lang['Click to zoom on'] = 'Click to zoom on';
+$lang['Configuration'] = 'Configuration';
+$lang['Configuration mode'] = 'Configuration mode';
+$lang['Create a map'] = 'Create a map';
+$lang['Create a pin'] = 'Create a pin';
+$lang['Create a zone'] = 'Create a zone';
+$lang['Delete all points'] = 'Delete all points';
+$lang['Delete last point'] = 'Delete last point';
+$lang['Delete this map'] = 'Delete this map';
+$lang['Delete this picture'] = 'Delete this picture';
+$lang['Delete this pin'] = 'Delete this pin';
+$lang['Delete this zone'] = 'Delete this zone';
+$lang['Entity field'] = 'Entity field';
+$lang['Exif import'] = 'Exif import';
+$lang['fifth step : check association with your maps'] = 'Fifth step : check associations with your maps';
+$lang['first step : create map'] = 'First step : create map';
+$lang['fourth step : make modification to pin associated to your pictures'] = 'Fourth step : make modifications to pin associated to your pictures';
+$lang['last step : Enjoy !'] = 'Last step : Enjoy !';
 $lang['Latitude'] = 'Latitude';
 $lang['Longitude'] = 'Longitude';
-$lang['Creer une zone'] = 'Create perimeter';
-$lang['Supprimer le dernier point'] = 'Delete last point';
-$lang['Enregistrer la zone'] = 'Save perimeter';
-$lang['Tout effacer'] = 'Remove all';
+$lang['Map mode'] = 'Map mode';
+$lang['Map Title'] = 'Map Title';
+$lang['Modified pictures'] = 'Modified pictures';
+$lang['New Entity'] = 'New Entity';
+$lang['New Map'] = 'New Map';
+$lang['New Picture'] = 'New Picture';
+$lang['New Pin'] = 'New Pin';
+$lang['New Zone'] = 'New Zone';
+$lang['No exif in pictures for this category'] = 'No exif in pictures in this category';
+$lang['No selected entity'] = 'No selected entity';
+$lang['No selected map'] = 'No selected map';
+$lang['Not assign to a category'] = 'Not assign to a category';
+$lang['Open Category'] = 'Open Category';
+$lang['Open Picture'] = 'Open Picture';
+$lang['Open this category'] = 'Open this category';
+$lang['Open this map'] = 'Open this map';
+$lang['Open this picture'] = 'Open this picture';
+$lang['Open this pin'] = 'Open this pin';
+$lang['Open this zone'] = 'Open this zone';
+$lang['Picture'] = 'Picture';
+$lang['Picture mode'] = 'Picture mode';
+$lang['Picture Title'] = 'Picture Title';
+$lang['pictures'] = 'pictures';
+$lang['Pin'] = 'Pin';
+$lang['Pin mode'] = 'Pin mode';
+$lang['Pin Title'] = 'Pin Title';
+$lang['Reload saved zone'] = 'Reload saved zone';
+$lang['second step : import exif data from your pictures'] = 'Second step : import exif data from your pictures';
+$lang['Select a Category'] = 'Select a Category';
+$lang['Select a Map'] = 'Select a Map';
+$lang['Select a picture'] = 'Select a picture';
+$lang['Select a pin'] = 'Select a pin';
+$lang['Select a zone'] = 'Select a zone';
+$lang['Set'] = 'Set';
+$lang['Show guest view'] = 'Show guest view';
+$lang['Show map center'] = 'Show map center';
+$lang['third step : create new zone and new pin'] = 'third step : create new zone and new pin';
+$lang['User manual'] = 'User manual';
+$lang['You need to select a category'] = 'You need to select a category';
+$lang['You need to select a map'] = 'You need to select a map';
+$lang['You need to select a picture'] = 'You need to select a picture';
+$lang['You need to select a pin'] = 'You need to select a pin';
+$lang['You need to select a zone'] = 'You need to select a zone';
+$lang['Zone'] = 'Zone';
+$lang['Zone mode'] = 'Zone mode';
+$lang['Zone Title'] = 'Zone Title';
+$lang['Zoom'] = 'Zoom';
+$lang['Zoom level 1'] = 'Zoom to level 1';
+$lang['Zoom level 10'] = 'Zoom to level 10';
+$lang['Zoom level 11'] = 'Zoom to level 11';
+$lang['Zoom level 12'] = 'Zoom to level 12';
+$lang['Zoom level 13'] = 'Zoom to level 13';
+$lang['Zoom level 14'] = 'Zoom to level 14';
+$lang['Zoom level 15'] = 'Zoom to level 15';
+$lang['Zoom level 16'] = 'Zoom to level 16';
+$lang['Zoom level 17'] = 'Zoom to level 17';
+$lang['Zoom level 18'] = 'Zoom to level 18';
+$lang['Zoom level 19'] = 'Zoom to level 19';
+$lang['Zoom level 2'] = 'Zoom to level 2';
+$lang['Zoom level 20'] = 'Zoom to level 20';
+$lang['Zoom level 3'] = 'Zoom to level 3';
+$lang['Zoom level 4'] = 'Zoom to level 4';
+$lang['Zoom level 5'] = 'Zoom to level 5';
+$lang['Zoom level 6'] = 'Zoom to level 6';
+$lang['Zoom level 7'] = 'Zoom to level 7';
+$lang['Zoom level 8'] = 'Zoom to level 8';
+$lang['Zoom level 9'] = 'Zoom to level 9';
+$lang['Zoom maximum'] = 'Zoom maximum';
 $lang['Zoom minimum'] = 'Zoom minimum';
-$lang['Zoom maximum'] = 'Zoom maximum';
-$lang['Annuler le mode creation'] = 'Cancel perimeter mode';
-$lang['Set'] = 'Set';
-$lang['Action'] = 'Action';
-$lang['Contenu'] = "Show category picture";
-$lang['Zoom niveau 1'] = 'Zoom to level 1';
-$lang['Zoom niveau 2'] = 'Zoom to level 2';
-$lang['Zoom niveau 3'] = 'Zoom to level 3';
-$lang['Zoom niveau 4'] = 'Zoom to level 4';
-$lang['Zoom niveau 5'] = 'Zoom to level 5';
-$lang['Zoom niveau 6'] = 'Zoom to level 6';
-$lang['Zoom niveau 7'] = 'Zoom to level 7';
-$lang['Zoom niveau 8'] = 'Zoom to level 8';
-$lang['Zoom niveau 9'] = 'Zoom to level 9';
-$lang['Zoom niveau 10'] = 'Zoom to level 10';
-$lang['Zoom niveau 11'] = 'Zoom to level 11';
-$lang['Zoom niveau 12'] = 'Zoom to level 12';
-$lang['Zoom niveau 13'] = 'Zoom to level 13';
-$lang['Zoom niveau 14'] = 'Zoom to level 14';
-$lang['Zoom niveau 15'] = 'Zoom to level 15';
-$lang['Zoom niveau 16'] = 'Zoom to level 16';
-$lang['Zoom niveau 17'] = 'Zoom to level 17';
-$lang['Zoom niveau 18'] = 'Zoom to level 18';
-$lang['Zoom niveau 19'] = 'Zoom to level 19';
-$lang['Zoom niveau 20'] = 'Zoom to level 20';
-$lang['Supprimer la localisation'] = 'Delete all data';
-$lang['Etes-vous sur ?'] = 'Are you sure ?';
-$lang['Valider'] = 'Commit';
-$lang['Configuration'] = 'Setup';
-$lang['Bing Maps Key'] = 'Bing Maps Key';
-$lang['Center Latittude'] = 'Starting Latitude';
-$lang['Center Longitude'] = 'Starting Longitude';
-$lang['Zoom'] = 'Starting Zoom';
-$lang['Categorie'] = 'Category';
-$lang['Submit'] = 'Save';
-$lang['Cliquez pour zoomer sur'] = 'Click to zoom to ';
-$lang['Cliquez pour acceder aux photos'] = 'Click to view ';
-
 ?>
Index: /extensions/Psli_BingMaps/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/Psli_BingMaps/language/fr_FR/plugin.lang.php	(revision 15431)
+++ /extensions/Psli_BingMaps/language/fr_FR/plugin.lang.php	(revision 15432)
@@ -1,50 +1,127 @@
 <?php
-
-$lang['Setup Helper'] = 'Utilisez la carte ci-dessous pour d&eacute;finir la position et le niveau de zoom initial de la carte.';
-$lang['PointnClick Map'] = 'Carte';
-$lang['Localisation - Plugin Psli-BingMaps'] = 'Localisation - Plugin Psli-BingMaps';
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Action'] = 'Action';
+$lang['Action Album'] = 'Album a ouvrir';
+$lang['Action Picture'] = 'Photo a afficher';
+$lang['Action Zoom'] = 'Niveau de zoom cible';
+$lang['Added pictures'] = 'Photos ajoutees';
+$lang['Associated map'] = 'Cartes associees';
+$lang['Batch association'] = 'Association en masse';
+$lang['Bing Maps Key'] = 'Bing Maps Key';
+$lang['Category'] = 'Albums';
+$lang['Category not selected'] = 'Album non selectionne';
+$lang['Center Latittude'] = 'Latitude du centre';
+$lang['Center Longitude'] = 'Longitude du centre';
+$lang['Change Zoom Level'] = 'Modifier le niveau de zoom';
+$lang['Click to show pictures of'] = 'Cliquez pour afficher les photos de';
+$lang['Click to zoom on'] = 'Cliquez pour zoomer sur';
+$lang['Configuration'] = 'Configuration';
+$lang['Configuration mode'] = 'Configuration';
+$lang['Create a map'] = 'Creer une carte';
+$lang['Create a pin'] = 'Creer un POI';
+$lang['Create a zone'] = 'Creer une zone';
+$lang['Delete all points'] = 'Supprimer tous les points';
+$lang['Delete last point'] = 'Supprimer le dernier point';
+$lang['Delete this map'] = 'Supprimer cette carte';
+$lang['Delete this picture'] = 'Supprimer cette photo';
+$lang['Delete this pin'] = 'Supprimer ce POI';
+$lang['Delete this zone'] = 'Supprimer cette zone';
+$lang['Entity field'] = 'Entity field';
+$lang['Exif import'] = 'Import des donnees EXIF';
+$lang['fifth step : check association with your maps'] = 'Cinquieme etape : verifiez l\'association avec vos cartes';
+$lang['first step : create map'] = 'Premiere etape : creez les cartes';
+$lang['fourth step : make modification to pin associated to your pictures'] = 'Quatrieme etape : modifier les informations liees aux photos contenant des donnees exifs';
+$lang['last step : Enjoy !'] = 'Derniere etape : Profitez de la carte !';
 $lang['Latitude'] = 'Latitude';
 $lang['Longitude'] = 'Longitude';
-$lang['Creer une zone'] = 'Creer une zone';
-$lang['Supprimer le dernier point'] = 'Supprimer le dernier point';
-$lang['Enregistrer la zone'] = 'Enregistrer la zone';
-$lang['Tout effacer'] = 'Tout effacer';
+$lang['Map mode'] = 'Gestion des cartes';
+$lang['Map Title'] = 'Titre de la carte';
+$lang['Modified pictures'] = 'Photos modifiees';
+$lang['New Entity'] = 'Nouvelle entite';
+$lang['New Map'] = 'Nouvelle carte';
+$lang['New Picture'] = 'Nouvelle photo';
+$lang['New Pin'] = 'Nouveau POI';
+$lang['New Zone'] = 'Nouvelle zone';
+$lang['No exif in pictures for this category'] = 'Aucune photos avec informations EXIF dans cet album';
+$lang['No selected entity'] = 'Aucune entite selectionnee';
+$lang['No selected map'] = 'Aucune carte selectionnee';
+$lang['Not assign to a category'] = 'Aucun album associe';
+$lang['Open Category'] = 'Ouvrir un album';
+$lang['Open Picture'] = 'Ouvrir une photo';
+$lang['Open this category'] = 'Ouvrir l\'album';
+$lang['Open this map'] = 'Ouvrir cette carte';
+$lang['Open this picture'] = 'Ouvrir la photo';
+$lang['Open this pin'] = 'Ouvrir ce POI';
+$lang['Open this zone'] = 'Ouvrir cette zone';
+$lang['Picture'] = 'Photo';
+$lang['Picture mode'] = 'Gestion des photos geolocalisees';
+$lang['Picture Title'] = 'Titre de la photo';
+$lang['pictures'] = 'Photos';
+$lang['Pin'] = 'POI';
+$lang['Pin mode'] = 'Gestion des POI';
+$lang['Pin Title'] = 'Titre du POI';
+$lang['Reload saved zone'] = 'Recharger la zone';
+$lang['second step : import exif data from your pictures'] = 'Deuxieme etape : importer les informations EXIF de vos photos';
+$lang['Select a Category'] = 'Selectionnez un album';
+$lang['Select a Map'] = 'Selectionnez une carte';
+$lang['Select a picture'] = 'Selectionnez une image';
+$lang['Select a pin'] = 'Selectionnez un POI';
+$lang['Select a zone'] = 'Selectionnez une zone';
+$lang['Set'] = 'Assigner';
+$lang['Show guest view'] = 'Previsualiser la carte';
+$lang['Show map center'] = 'Gerer le centre de la carte';
+$lang['third step : create new zone and new pin'] = 'Troisieme etape : creez des zones et POI';
+$lang['User manual'] = 'Guide d\'utilisation';
+$lang['You need to select a category'] = 'Vous devez selectionner un album';
+$lang['You need to select a map'] = 'Vous devez selectionner une carte';
+$lang['You need to select a picture'] = 'Vous devez selectionner une photo';
+$lang['You need to select a pin'] = 'Vous devez selectionner un POI';
+$lang['You need to select a zone'] = 'Vous devez selectionner une zone';
+$lang['Zone'] = 'Zone';
+$lang['Zone mode'] = 'Gestion des zones';
+$lang['Zone Title'] = 'Titre de la zone';
+$lang['Zoom'] = 'Zoom';
+$lang['Zoom level 1'] = 'Zoom niveau 1';
+$lang['Zoom level 10'] = 'Zoom niveau 10';
+$lang['Zoom level 11'] = 'Zoom niveau 11';
+$lang['Zoom level 12'] = 'Zoom niveau 12';
+$lang['Zoom level 13'] = 'Zoom niveau 13';
+$lang['Zoom level 14'] = 'Zoom niveau 14';
+$lang['Zoom level 15'] = 'Zoom niveau 15';
+$lang['Zoom level 16'] = 'Zoom niveau 16';
+$lang['Zoom level 17'] = 'Zoom niveau 17';
+$lang['Zoom level 18'] = 'Zoom niveau 18';
+$lang['Zoom level 19'] = 'Zoom niveau 19';
+$lang['Zoom level 2'] = 'Zoom niveau 2';
+$lang['Zoom level 20'] = 'Zoom niveau 20';
+$lang['Zoom level 3'] = 'Zoom niveau 3';
+$lang['Zoom level 4'] = 'Zoom niveau 4';
+$lang['Zoom level 5'] = 'Zoom niveau 5';
+$lang['Zoom level 6'] = 'Zoom niveau 6';
+$lang['Zoom level 7'] = 'Zoom niveau 7';
+$lang['Zoom level 8'] = 'Zoom niveau 8';
+$lang['Zoom level 9'] = 'Zoom niveau 9';
+$lang['Zoom maximum'] = 'Zoom maximum';
 $lang['Zoom minimum'] = 'Zoom minimum';
-$lang['Zoom maximum'] = 'Zoom maximum';
-$lang['Annuler le mode creation'] = 'Annuler le mode creation';
-$lang['Set'] = 'Definir';
-$lang['Action'] = 'Action';
-$lang['Contenu'] = "Contenu de l'album";
-$lang['Zoom niveau 1'] = 'Zoom niveau 1';
-$lang['Zoom niveau 2'] = 'Zoom niveau 2';
-$lang['Zoom niveau 3'] = 'Zoom niveau 3';
-$lang['Zoom niveau 4'] = 'Zoom niveau 4';
-$lang['Zoom niveau 5'] = 'Zoom niveau 5';
-$lang['Zoom niveau 6'] = 'Zoom niveau 6';
-$lang['Zoom niveau 7'] = 'Zoom niveau 7';
-$lang['Zoom niveau 8'] = 'Zoom niveau 8';
-$lang['Zoom niveau 9'] = 'Zoom niveau 9';
-$lang['Zoom niveau 10'] = 'Zoom niveau 10';
-$lang['Zoom niveau 11'] = 'Zoom niveau 11';
-$lang['Zoom niveau 12'] = 'Zoom niveau 12';
-$lang['Zoom niveau 13'] = 'Zoom niveau 13';
-$lang['Zoom niveau 14'] = 'Zoom niveau 14';
-$lang['Zoom niveau 15'] = 'Zoom niveau 15';
-$lang['Zoom niveau 16'] = 'Zoom niveau 16';
-$lang['Zoom niveau 17'] = 'Zoom niveau 17';
-$lang['Zoom niveau 18'] = 'Zoom niveau 18';
-$lang['Zoom niveau 19'] = 'Zoom niveau 19';
-$lang['Zoom niveau 20'] = 'Zoom niveau 20';
-$lang['Supprimer la localisation'] = 'Supprimer la localisation';
-$lang['Etes-vous sur ?'] = 'Etes-vous sur ?';
-$lang['Valider'] = 'Valider';
-$lang['Configuration'] = 'Configuration';
-$lang['Bing Maps Key'] = 'Cle Bing Maps';
-$lang['Center Latittude'] = 'Latitude initiale';
-$lang['Center Longitude'] = 'Longitude initiale';
-$lang['Zoom'] = 'Zoom initial';
-$lang['Categorie'] = 'Categorie';
-$lang['Submit'] = 'Enregistrer';
-$lang['Cliquez pour zoomer sur'] = 'Cliquez pour zoomer sur ';
-$lang['Cliquez pour acceder aux photos'] = 'Cliquez pour acc&egrave;der aux photos ';
+
 ?>
